@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

Red #d30606
New Red: #d30606
Light Grey #ececec

*************************************************/
/*********************
GENERAL STYLES
*********************/

body{
font-family: 'gibsonregular', Arial, sans-serif;
}

.clear{clear: both;}

hr{border-color: #e7e7e7; border-width: 0 0 3px;}

.float-left{float: left;}
.float-right{float: right;}
.center{text-align: center; margin-left: auto; margin-right: auto;}
.alignleft, img.alignleft{float: left; display:inline; margin-right: 1.5em;}
.alignright, img.alignright{float: right; display:inline; margin-left: 1.5em;}

.uppercase{text-transform: uppercase;}

.redtext{color: #d30606;}
.blacktext{color: #000;}
.whitetext{color: #fff;}
strong{font-family: 'gibsonsemibold'; font-weight: normal;}

.column:last-child:not(:first-child), .columns:last-child:not(:first-child){float: left;}

.no-padding{padding: 0;}
.extra-padding{padding: 30px;}

.panel{
background: #ececec;
padding: 1.25rem;
margin-bottom: 1.25rem;
}
	.panel.red{
	background: #d30606;
	color: #fff;
	}
	.panel.border{
	background: none;
	border: 3px solid #d30606;
	}
	.panel hr{
	border-color: #fff;
	}
	
.grey-bg{background: #ececec;}

@font-face {
    font-family: 'gibsonbold';
    src: url('../../assets/fonts/gibson-bold-webfont.woff2') format('woff2'),
         url('../../assets/fonts/gibson-bold-webfont.woff') format('woff'),
         url('../../assets/fonts/gibson-bold-webfont.ttf') format('truetype'),
         url('../../assets/fonts/gibson-bold-webfont.svg#gibsonbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gibsonbold_italic';
    src: url('../../assets/fonts/gibson-bolditalic-webfont.woff2') format('woff2'),
         url('../../assets/fonts/gibson-bolditalic-webfont.woff') format('woff'),
         url('../../assets/fonts/gibson-bolditalic-webfont.ttf') format('truetype'),
         url('../../assets/fonts/gibson-bolditalic-webfont.svg#gibsonbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gibsonitalic';
    src: url('../../assets/fonts/gibson-italic-webfont.woff2') format('woff2'),
         url('../../assets/fonts/gibson-italic-webfont.woff') format('woff'),
         url('../../assets/fonts/gibson-italic-webfont.ttf') format('truetype'),
         url('../../assets/fonts/gibson-italic-webfont.svg#gibsonitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gibsonlight';
    src: url('../../assets/fonts/gibson-light-webfont.woff2') format('woff2'),
         url('../../assets/fonts/gibson-light-webfont.woff') format('woff'),
         url('../../assets/fonts/gibson-light-webfont.ttf') format('truetype'),
         url('../../assets/fonts/gibson-light-webfont.svg#gibsonlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gibsonlight_italic';
    src: url('../../assets/fonts/gibson-lightitalic-webfont.woff2') format('woff2'),
         url('../../assets/fonts/gibson-lightitalic-webfont.woff') format('woff'),
         url('../../assets/fonts/gibson-lightitalic-webfont.ttf') format('truetype'),
         url('../../assets/fonts/gibson-lightitalic-webfont.svg#gibsonlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gibsonregular';
    src: url('../../assets/fonts/gibson-regular-webfont.woff2') format('woff2'),
         url('../../assets/fonts/gibson-regular-webfont.woff') format('woff'),
         url('../../assets/fonts/gibson-regular-webfont.ttf') format('truetype'),
         url('../../assets/fonts/gibson-regular-webfont.svg#gibsonregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gibsonsemibold';
    src: url('../../assets/fonts/gibson-semibold-webfont.woff2') format('woff2'),
         url('../../assets/fonts/gibson-semibold-webfont.woff') format('woff'),
         url('../../assets/fonts/gibson-semibold-webfont.ttf') format('truetype'),
         url('../../assets/fonts/gibson-semibold-webfont.svg#gibsonsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gibsonsemibold_italic';
    src: url('../../assets/fonts/gibson-semibolditalic-webfont.woff2') format('woff2'),
         url('../../assets/fonts/gibson-semibolditalic-webfont.woff') format('woff'),
         url('../../assets/fonts/gibson-semibolditalic-webfont.ttf') format('truetype'),
         url('../../assets/fonts/gibson-semibolditalic-webfont.svg#gibsonsemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*********************
LINK + BUTTON STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

a{color: #d30606;}
a:hover, a:focus{color: #000;}

a.textlink{
border-bottom: 3px solid #d30606;
font-size: 1rem;
font-family: 'gibsonsemibold';
color: #000;
}
a.textlink:hover{color:#d30606;}

.breadcrumbs a{color: #d30606 !important;}

.button{
background: #d30606;
-webkit-border-radius: 17px;
-moz-border-radius: 17px;
border-radius: 17px;
font-family: 'gibsonsemibold';
color: #fff;
font-size: 1.15rem;
line-height: 1.15;
padding: 0.22em 1em 0.3em 1em;
}
	.button:hover, .button:focus{
	background: #000;
	}
	.red .button{
	border: 2px solid #fff;
	}

.button.large{
background: url('../images/right-arrow.png') no-repeat 93% center #d30606;
-webkit-border-radius: 22px;
-moz-border-radius: 22px;
border-radius: 22px;
padding: 0.5em 2.3em 0.56em 1em;
margin-top: 1rem;
}
	.button.large:hover{
	background-color: #000;
	}

	.white.button{
	background: #fff;
	color: #000;
	}
	.white.button.large{
	padding: 0.5em 1em 0.56em 1em;
	}
	.white.button:hover{
	background: #000;
	color: #fff;
	}

.submit input{
background: #d30606 !important;
border: none;
-webkit-border-radius: 17px;
-moz-border-radius: 17px;
border-radius: 17px;
font-family: 'gibsonsemibold';
font-size: 1.15rem;
line-height: 1.15;
color: #fff !important;
padding: 0.28em 1em 0.32em 1.1em;
}
	.submit input:hover{background: #000 !important;}

	.submit.large input{
	font-size: 1.45rem;
	padding: 0.33em 1.5em 0.37em 1.5em;
	}

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  font-weight: normal; }

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

h1{
color: #000;
font-family: 'gibsonregular';
font-size: 2.7rem;
line-height: 1.1;
margin-bottom: 0.85rem;
}

h2{
color: #000;
font-family: 'gibsonregular';
font-size: 1.5rem;
line-height: 1.2;
}
	h2.featured-text{
	font-family: 'gibsonsemibold';
	font-size: 2rem;
	line-height: 1.3;
	}

h3{
border-top: 4px solid #d30606;
padding-top: 9px;
color: #000;
font-family: 'gibsonsemibold';
font-size: 1.2rem;
line-height: 1.2;
}

h4{
color: #000;
font-family: 'gibsonsemibold';
font-size: 1.3rem;
line-height: 1.2;
}

h5{
color: #000;
font-family: 'gibsonsemibold';
font-size: 1.2rem;
line-height: 1.2;
}

p, ul, ol, li{
font-weight: normal;
font-size: 1.2rem;
line-height: 1.4;
}

.small-body{
font-size: 1rem;
}

.panel.red h2,
.panel.red h3,
.panel.red h4,
.panel.red p{
color: #fff;
}

ol li{padding-bottom: 0.7rem;}

.checklist{
list-style: none;
margin-left: 0;
margin-top: 1.25rem;
}
.checklist li{
background: url('../../assets/images/checkmark.png') no-repeat left 3px;
padding-left: 35px;
padding-bottom: 0.7rem;
}

.bullets{
list-style: none;
margin-left: 0;
margin-top: 1.25rem;
}
.bullets li{
background: url('../../assets/images/bullet.png') no-repeat 2px 7px;
padding-left: 25px;
padding-bottom: 0.6rem;
}

/*********************
HEADER STYLES
*********************/

.top-bar, .top-bar ul{
background: #fff;
/*padding: 0.6rem 0 !important;*/
}

.header ul.off-canvas-list li {
  list-style: none; }

.headerlogo{
margin: 1rem 0 1rem 0.5rem;
}

.top-bar-right{
margin-top: 20px;
}

	.top-bar-right .account-button{
	float: right;
	font-size: 0.95rem;
	margin: 5px 10px 0 0;
	}
		.top-bar-right .account-button ul{
		list-style-type: none;
		font-size: 0.95rem;
		margin: 0;
		padding: 0 !important;
		}
		.top-bar-right .account-button li{
		font-size: 0.95rem;
		line-height: 1.2;
		}	
		.top-bar-right .account-button .parent-link a{
		-webkit-border-radius: 16px;
		-moz-border-radius: 16px;
		border-radius: 16px;
		border: 1px solid #d30606;
		color: #000;
		padding: 5px 20px 6px 20px;
		}
			.top-bar-right .account-button .parent-link a:hover{
			background: #ececec;
			}
		.account-button span.downarrow{
		display: inline-block;
		width: 0; 
		height: 0; 
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 7px solid #000;
		margin-left: 4px;
		}
		.top-bar-right .account-button .parent-link .sub-menu{
		display: none;
		}
		.top-bar-right .account-button .parent-link:hover .sub-menu{
		display: block;
		}
		.top-bar-right .account-button .sub-menu{
		position: absolute;
		list-style: none;
		background: #fff;
		border: 1px solid #ddd;
		font-size: 0.95rem;
		margin: 8px 0 0 0;
		width: auto;
		z-index: 200;
		}
		.top-bar-right .account-button .sub-menu a{
		display: block;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border: none;
		color: #000;
		padding: 5px 10px 5px 10px;
		}

	.top-bar-right .wpml-ls{
	float: right;
	margin-right: 10px;
	}
		.top-bar-right .wpml-ls ul{
		font-size: 0.95rem;
		padding: 0 !important;
		}
		.top-bar-right .wpml-ls ul li{
		font-size: 0.95rem;
		}
		.wpml-ls-legacy-dropdown{
		width: 9em;
		}
		.wpml-ls-legacy-dropdown a{
		-webkit-border-radius: 16px;
		-moz-border-radius: 16px;
		border-radius: 16px;
		border: 1px solid #d30606;
		color: #000;
		padding: 5px 10px 6px 10px;
		}
			.wpml-ls-sub-menu{
			border: 1px solid #ddd;
			}
			.wpml-ls-sub-menu a{
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;
			border: none;
			}

	.social{
	float: right;
	}
		.social a{
		margin-left: 8px;
		}
		.social a:hover img{
		background: #ececec;
		-webkit-border-radius: 16px;
		-moz-border-radius: 16px;
		border-radius: 16px;
		}

	.top-bar-right .cart-button{
	float: right;
	}
		.cart-button .button{
		background: none;
		-webkit-border-radius: 16px;
		-moz-border-radius: 16px;
		border-radius: 16px;
		border: 1px solid #d30606;
		color:#000;
		font-size: 1rem;
		font-family: 'gibsonregular';
		padding: 4px 15px 6px 15px;
		}
		.cart-button .button:hover{
		background: #ececec;
		}

/* Small */
@media screen and (max-width: 40em) {
	.top-bar{
	padding: .5rem 0;
	}
	.top-bar-right .social a{
	margin-left: 5px;
	}
	.top-bar-right .account-button{
	margin-right: 8px;
	}
	.top-bar-right .account-button ul,
	.top-bar-right .account-button li{
	font-size: 0.85rem;
	}
	.top-bar-right .account-button .parent-link a{
	padding: 5px 13px 6px 13px;
	}
	.top-bar-right .account-button .sub-menu{
	font-size: 0.85rem;
	}
	.cart-button .button{
	font-size: 0.85rem;
	padding: 4px 13px 5px 13px;
	}
	.top-bar-right .wpml-ls{
	margin-right: 5px;
	}
	.top-bar-right .wpml-ls ul{
	font-size: 0.85rem;
	}
	.top-bar-right .wpml-ls ul li{
	font-size: 0.85rem;
	}
	.wpml-ls-legacy-dropdown{
	width: 8em;
	}
	.social{
	margin-top: 5px;
	}
	.social a{
	margin-left: 5px;
	}
}

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }
.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }



.top-bar .menu > li{
font-family: 'gibsonsemibold';
font-weight: normal;
font-size: 1rem;
}
.top-bar .menu > li > a{
color: #000;
padding: 0.6rem 1.1rem !important;
}
.top-bar .menu > li > a:hover{
color: #d30606;
}
.top-bar .menu .active > a{
background: none;
color: #d30606;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after,
.is-accordion-submenu-parent > a::after{
border: none !important;
}

.dropdown.menu.medium-horizontal > li.opens-left > .is-dropdown-submenu{
left: 0;
}
.dropdown.menu.medium-horizontal > li.menu-item-196.opens-left > .is-dropdown-submenu{
left: auto;
right: 0;
min-width: 150px;
}

/* sticky nav stuff */
#sticker{
z-index: 1000 !important;
}
.sticky-wrapper.is-sticky #sticker{
border-bottom: 1px solid #ececec;
}

/* tablet menu */

@media screen and (max-width: 860px) {
.top-bar .menu > li > a{
padding: 0.6rem 0.6rem !important;
}
}

/* mobile menu */

.off-canvas.is-open .menu{
background: #fff;
font-family: 'gibsonsemibold';
}
.off-canvas.is-open .menu a{
color: #000;
}
.off-canvas.is-open .menu a:hover{
color: #d30606;
}
.off-canvas.is-open .menu .active > a{
background: #d30606;
color: #fff;
}


/* Small */
@media screen and (max-width: 40em) {
	.wpml-ls-legacy-list-horizontal{
	float: left !important; 
	font-size: 1rem !important;
	padding: 7px 0 !important;	
	}
	.menu.float-right{
	font-size: 1rem !important;
	padding: 5px 0 !important;	
	}
}

/*********************
HOMEPAGE STYLES
*********************/

.home-intro-slider{
width: 100%;
}

.slide-background{
background-color: #ececec;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-position: center center;
padding: 4em 0 6em 0;
min-height: 580px;
}
	.slide-background h1{
	color: #fff;
	margin-bottom: 1rem;
	}
	.slide-background .button{
	background: rgba(0, 0, 0, 0.1); 
	border: 2px solid #fff;
	color: #fff;
	}
	.slide-background .button:hover{
	background: #d30606;
	color: #fff;
	}
/* Medium */
@media screen and (max-width: 64em) {
	.slide-background{
	padding: 4em 0 6em 0;
	min-height: 410px;
	}
}
/* Small */
@media screen and (max-width: 40em) {
	.slide-background{
	padding: 2em 0 6em 0;
	min-height: 350px;
	}
	.slide-background h1{
	font-size: 2rem;
	}
}

.flex-control-paging li a{
background: #e7e7e7 !important;
}
.flex-control-paging li a.flex-active{
background: #d30606 !important;
}

.home-course-slider{
}
	.home-course-slider .infobox{
	background: #d30606;
	color: #fff;
	padding: 10px 10px;
	}
	.home-course-slider h5{
	color: #fff;
	}
	.home-course-slider p{
	font-size: 1rem;
	margin-bottom: 0;
	}
	.home-course-slider a:hover .infobox{
	background: #000;
	-webkit-transition: background-color ease 200ms;
	-moz-transition: background-color ease 200ms;
	-o-transition: background-color ease 200ms;
	transition: background-color ease 200ms;
	}
	.home-course-slider .course-thumbnail{
	background-color: #000;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	height: 200px;
	width: 100%;
	}

.home-events-box{
background: #fff;
border-bottom: 2px solid #ececec;
padding: 5px 0;
margin: 0;
}
	.home-events-box h4{
    font-family: 'gibsonregular';
	padding: 14px 5px 14px 0px;
	margin: 0;
	}
	.home-events-box .date{
	background: url('../images/icon-miniclock.png') no-repeat left center;
	font-size: 1rem;
	padding-left: 27px;
	}
	.home-events-box .location{
	background: url('../images/icon-minipin.png') no-repeat left center;
	font-size: 1rem;
	padding-left: 25px;
	}
.home-news-box{
background: #fff;
border-bottom: 2px solid #ececec;
padding: 5px 0;
margin: 0;
}
	.home-news-box .post-thumbnail{
	display: block;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-position: center center;
	height: 100%;
	}
	.home-news-box h4{
    font-family: 'gibsonregular';
	padding: 14px 5px 16px 0px;
	margin: 0;
	}
	.home-news-box .large-9 h4{
	padding: 14px 5px 16px 20px;
	}

.home-project{
background: #000;
display: block;
-webkit-transition: background-color ease 200ms;
-moz-transition: background-color ease 200ms;
-o-transition: background-color ease 200ms;
transition: background-color ease 200ms;
margin-bottom: 20px;
}
	.home-project:hover img{
	opacity: 0.8;
	}

.promo-box{
margin-bottom: 20px;
}
	.promo-box .red-box{
	color: #fff;
	text-align: center;
	padding-top: 20px;
	margin: 0;
	}
		.promo-box .red-box h3{
		color: #fff;
		font-size: 1.45rem;
		padding-top: 0;
		}
		.promo-box .red-box p{
		color: #fff;
		font-size: 1.25rem;
		line-height: 1.3;
		margin-bottom: 0.75rem;
		}
	.promo-box .button{
	background: #fff;
	color: #000;
	}
		.promo-box .button:hover{
		background: #000;
		color: #fff;
		}
	.promo-box-thumb{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	}


/*********************
POSTS & CONTENT STYLES
*********************/

.page-banner{
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-position: center center;
padding: 7em 0 7em 0;
margin-bottom: 1em;
min-height: 280px;
}
	.page-banner h1{
	font-size: 2.9rem;
	color: #fff;
	margin-bottom: 0;
	}

.red-title-bar{
background: #d30606;
padding: 0.8rem 0.7rem 1.1rem 0.7rem;
}
	.red-title-bar h1{
	font-size: 2.1rem;
	}
	.red-title-bar h1,
	.red-title-bar h2,
	.red-title-bar h3,
	.red-title-bar h4{
	color: #fff;
	margin: 0;
	}

article.projects{
margin-bottom: 2rem;
}

.article-header{
margin-top: 2rem;
margin-bottom: 1rem;
}

.accordion{
}
	.accordion-title{
	font-size: 1.2rem;
	color: #d30606;
	}


#content #inner-content {
  padding: 1rem 0rem 3rem 0; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.pagination .current{
  background: #d30606 !important;
  color: #fff;
}

.wp-caption {
  max-width: 100%;
  background: #ececec;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
background: #d30606;
display: inline-block;
cursor: pointer;
-webkit-appearance: none;
transition: all 0.25s ease-out;
vertical-align: middle;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: none;
font-family: 'gibsonsemibold';
font-size: 1.15rem;
line-height: 1.15;
  text-align: center;
color: #fff; 
padding: 0.28em 1em 0.32em 1.1em;
  margin: 0 1rem 1rem 0;
}
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #000;
    color: #fff; }

.panel.testimonial p{
font-size: 1rem;
}
.testimonial p.author{
text-align: right;
font-family: 'gibsonsemibold';
font-size: 1.1rem;
text-transform: uppercase;
margin-bottom: 0;
}
.testimonial p.title{
text-align: right;
font-size: 1rem;
line-height: 1.3;
margin-bottom: 0.5rem;
}

.full-width-image{
text-align: center;
overflow: hidden;
max-height: 470px;
}

.full-width-image img{
margin: auto;
width: 1450px;
}

.testimonial-top{
background: #ececec;
padding: 1.8rem 2rem 1rem 2rem;
}

	.testimonial-top h4{
	font-size: 1.5rem;
	}

.testimonial-bottom{
background: #f6f6f6;
padding: 1.6rem 2rem 1rem 2rem;
margin-bottom: 2rem;
}
	.testimonial-bottom p{
	font-size: 1rem;
	}

.membership-price{
font-family: 'gibsonsemibold';
font-size: 1.75rem;
color: #000;
padding-top: 1.2rem;
}

.tabs{
border: none;
}
	.tabs .tabs-title{
	margin-right: 3px;
	}
	
	.tabs .tabs-title > a{
	background: #e6e6e6;
	font-size: 1.1rem;
	color: #000;
	font-family: 'gibsonsemibold';
	padding: 0.9rem 1.4rem;
	}
	.tabs .tabs-title.is-active > a{
	background: #fff;
	color: #d30606;
	}

.tabs-content{
border: none;
border-top: 3px solid #e6e6e6;
padding-top: 2rem;
}
	.tabs-content .tabs-panel{
	padding: 0;
	}

.hidden-more{
margin-bottom: 0.5rem;
}
.hidden-more + [data-readmore-toggle], .hidden-more[data-readmore]{
display: inline-block !important;
width: auto !important;
}
.back-to-top{
float: right;
display: inline-block;
text-align: right;
}

/*********************
TEAM PAGES STYLES
*********************/

.team-box{
margin-bottom: 3rem;
}

.team-photo{
border-radius: 50%;
display: block;
overflow: hidden;
text-align: center;
width: 80%;
height: 0;
padding-bottom: 80%;
margin: 0 auto 1rem auto;
}
	.team-photo img{
	display: inline-block;
	vertical-align: middle;
	height: auto;
	max-width: 100%;
	width: 100%;
	}

.team-box h5{
color: #000;
padding: 0 0.4rem;
margin-bottom: 0;
}
.team-box p{
line-height: 1.2;
padding: 0 0.4rem;
margin-top: 0.4rem;
margin-bottom: 0;
}
.team-box .button{
margin-top: 0.9rem;
}

.team-box .reveal{

}
	.reveal .team-photo{
	float: left;
	margin: 0 1.2rem 1rem 0;
	padding-bottom: 130px;
	width: 130px;
	}

/*********************
PROJECTS STUFF
*********************/

#project-search-bar{
background: #d30606;
padding: 1.5rem 0 0.5rem 0;
margin-bottom: 2rem;
}
	#project-search-bar input{
	border: none;
	}

	#project-search-bar label{
	color: #fff;
	font-size: 1rem;
	}

	#project-search-bar input.button{
	border: 2px solid #fff;
	margin-top: 0.2rem;
	margin-bottom: 0;
	padding: 0.18em 0.90em 0.22em 0.92em;
	position: relative;
	z-index: 100;
	}
.search-checkbox {
position: relative;
top: -7px;
}
	.search-checkbox [type="checkbox"]{
	margin-bottom: 0 !important;
	}

.project-results-thumb{
}

	.project-results-thumb img{
	}

.single-projects h1.entry-title{
position: relative;
top: -5px;
}
.single-projects h3{
margin-bottom: 1rem;
}


.single-projects .project-featured-image{
	overflow: hidden;
	display: block;
	margin: 10px 0 30px 0;
	height: 300px;
}
	.single-projects .project-featured-image img{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	}


	.single-projects .entry-content table tbody,
	.single-projects .entry-content table tr{
	background: none;
	border: none;
	}

.slick-slider.slider{
background: none;
margin-bottom: 1rem;
height: auto;
}

	.slick-slider .slick-prev:before,
	.slick-slider .slick-next:before {
	color: black;
	}

	.slick-slider img{
	border: 6px solid #fff;
	}

.gallery-reveal{
display: block;
padding: 2rem;
width: 100% !important;
}

	.gallery-reveal img{
	margin: auto;
	}

/*********************
LANDING PAGES STYLES
*********************/

.lp-header{
overflow: hidden;
height: 350px;
}
	.lp-header img{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	}

.lp-title{
background: #d30606;
text-align: center;
color: #fff;
font-size: 2.4rem;
padding: 9px 0 13px 0;
}

/* Passive House Days */

.PHD-logo{
background: #d30606;
text-align: center;
padding: 2rem 3rem;
}
.phd-project-img{
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
height: 300px;
}

/* Webinars */
.red-box{
background: #d30606;
line-height: 1.1;
color: #fff;
padding: 0.7rem 1rem;
margin-bottom: 1.15rem;
}
	.red-box h6{
	font-size: 1.1rem;
    font-family: 'gibsonsemibold';
    margin-bottom: 5px;
	}
	.red-box p{
	font-size: 1.1rem;
    margin-bottom: 0;
	}

/* Current Promotions */
.current-promos-page .grey-bg{
position: relative;
top: -24px;
}
.current-promos-page .tabs{
background: #ececec;
}
	.current-promos-page .tabs-title{
	text-align: center;
	margin: 0;
	width: 33%;
	}
	.current-promos-page .tabs .tabs-title a{
	background: #ececec;
	color: #d30606;
	padding: 0.9rem 0.25rem 0 0.25rem;
	}
	.current-promos-page .tabs h2{
	text-align: center;
	font-family: 'gibsonsemibold';
	font-size: 1.7rem;
	margin-bottom: 0;
	}
		.current-promos-page .tabs-title a h2{
		color: #d30606;
		}
		.current-promos-page .tabs-title.is-active a h2{
		color: #000;
		}
		.current-promos-page .tabs-title a:hover h2{
		color: #000;
		}
	.current-promos-page .tabs img{
	text-align: center;
	}
	.current-promos-page .tabs-title .arrow{
	position: relative;
	top: 0px;
	}
	.current-promos-page .tabs-title.is-active .arrow{
	top: 25px;
	}
.current-promos-page .tabs-content{
border: none !important;
}

/* Medium */
@media screen and (max-width: 64em) {
	.current-promos-page .tabs img{
	width: 30%;
	}
	.current-promos-page .tabs h2{
	font-size: 1.3rem;
	}
	.current-promos-page .tabs-title.is-active .arrow{
	top: 23px;
	}
}

/* Small */
@media screen and (max-width: 40em) {
	.current-promos-page .tabs img{
	width: 20%;
	}
	.current-promos-page .tabs h2{
	font-size: 1.1rem;
	}
	.current-promos-page .tabs-title.is-active .arrow{
	top: 16px;
	}
}

.partner-promo{
-webkit-transition: 500ms ease;
transition: 500ms ease;
color: #fff;
}
.partner-infobox{
background: #d30606;
color: #fff;
padding: 12px 20px 20px 20px;
}
	.partner-infobox h3{
	font-size: 1.6rem;
	text-transform: uppercase;
	color: #fff;
	padding-top: 4px;
	}
	.partner-infobox h4{
	font-size: 1.3rem;
	color: #fff;
	}
	.partner-infobox p{
	font-size: 1.1rem;
	color: #fff;
	margin-bottom: 0;
	}
.partner-thumb{
background-color: #000;
background-repeat: no-repeat;
background-position: center bottom;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
margin-bottom: 30px;
min-height: 230px;
}
.partner-promo:hover .partner-infobox{
background: #000;
}
.partner-promo:hover .partner-thumb{
opacity: .8;
}


/* Online Course LP */

.online-course-lp{
}
	.online-course-lp h2{
	font-family: 'gibsonsemibold';
	font-size: 1.9rem;
	line-height: 1.2;
	}
	.online-course-lp h3{
	border: none;
	color: #000;
	font-size: 1.5rem;
	line-height: 1.2;
	padding: 0;
	}
	.online-course-lp h3.overline{
	border-top: 4px solid #d30606;
	padding-top: 9px;
	}	
	.online-course-lp h4{
	border-top: 4px solid #d30606;
	font-size: 1.3rem;
	line-height: 1.2;
	padding-top: 9px;
	}
	.online-course-lp p{
	font-size: 1.3rem;
	}
.lp-header{
background: url('../images/LP-header.jpg') no-repeat center center;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
padding: 3em 0 25em 0;
}
	.lp-header h1{
	background: #d30606;
	color: #fff;
	font-size: 2.5rem;
	line-height: 1.1;
	padding: 0.75em 0.75em 0.9em 0.75em;
	}

.online-course-lp .panel{
padding: 2rem 1rem 1.8rem 1rem;
margin: 1.8em 0;
}
	.online-course-lp .panel h2{
	color: #000;
	}
	.online-course-lp .panel .button{
	margin-bottom: 0;
	}

.red-background{
background: #d30606;
padding: 2.1em 0 2.3em 0;
margin: 2em 0;
}
	.red-background h1{
	color: #fff;
	font-size: 1.9rem;
	line-height: 1.1;
	margin: 0;
	}

.online-course-lp ul,
.online-course-lp ol{

}
	.online-course-lp ul li{
	font-size: 1.25rem;
	line-height: 1.3;
	padding-bottom: 0.7rem;
	}
	.online-course-lp ol li{
	font-size: 1.25rem;
	line-height: 1.3;
	padding-bottom: 0.3rem;
	}

/* OAA LP */
#lp-promo-page{
margin-top: 0.9em;
}
	#lp-promo-page h1{
	font-size: 2.5rem;
	}
	#lp-promo-page h2{
	font-size: 2rem;
	}
	#lp-promo-page h3{
	font-size: 1.7rem;
	}
	#lp-promo-page h4{
	font-size: 1.5rem;
	}
	#lp-promo-page p, .oaa-page ul, .oaa-page li{
	font-size: 1.25rem;
	}
	.panel.testimonial p{
	font-size: 1.1rem;
	}

#lp-promo-page .red-bg{
background: #d30606;
display: block;
clear: right;
color: #fff;
}
	#lp-promo-page .red-bg h1{
    font-family: 'gibsonlight';
	font-size: 3.2rem;
	color: #fff;
	padding: 1.5rem 1.3rem 0.5rem 1.75rem;
	}

#lp-promo-page .notbold{
font-family: 'gibsonregular';}

.photo-squares{
clear: both;
text-align: center;
margin: 1em 0;
}
	.photo-squares img{
	width: 19.5%;
	}

#lp-promo-page .price{
font-size: 2rem;
margin: 0;
}

/* Medium */
@media screen and (max-width: 64em) {
	#lp-promo-page .red-bg h1{
	font-size: 2.4rem;
	}
	#lp-promo-page ul.bullets{
	margin: 0;
	}
}

/* Small */
@media screen and (max-width: 40em) {
	#lp-promo-page .red-bg h1{
	font-size: 2.5rem;
	}
	#lp-promo-page h1{
	font-size: 2.2rem;
	}
}

/* Events Calendar */

.post-type-archive-mec-events .red-title-bar{padding: 0.2rem 0;}
.post-type-archive-mec-events .page-title{display: none;}

/*********************
LEARN DASH STYLES
*********************/

.single-sfwd-courses .wp-post-image{width: 100%}
.single-sfwd-courses .byline{display: none;}

.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading,
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger{
background: #d30606;
}
.learndash-wrapper .ld-login-modal .ld-login-modal-register label{
color: #fff !important;
}

.ld-course-list-items .ld_course_grid .btn-primary{
background-color: #d30606;
border-color: #d30606;
}

/*********************
MEMBERS SECTION STYLES
*********************/

/* sidebar */
.widget_nav_menu ul{
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
}
.widget_nav_menu ul li{
border-bottom: 1px solid #ccc;
display: block;
font-size: 1.1rem;
width: 100%;
}
.widget_nav_menu ul li a{
display: block;
padding: 0.7rem 1rem;
}
.widget_nav_menu ul .active a{
background: #ececec;
color: #000;
}
.widget_nav_menu ul li a:hover{
background: #ececec;
}

/* members listings */

.pag-data{font-size: 1rem;}

.member-list-box{
background: #fafafa;
border: 1px solid #ccc;
text-align: center;
padding: 1em;
margin: 6px 0;
height: 290px;
}
	.member-list-box .avatar img{
	width: 80% !important;
	}
	.member-list-box h2.member-name{
	font-size: 1.3rem !important;
	margin: 0.9em 0 0.25em 0 !important;
	}
	.member-list-box p.member-city{
	font-size: 1rem !important;
	}

/* Medium */
@media screen and (max-width: 64em) {
	.member-list-box{
	height: 290px;
	}
}

/* Small */
@media screen and (max-width: 40em) {
	.member-list-box{
	height: 280px;
	}
}

.members-type-nav{
display: none !important;
}
.bp-pagination-links{
border: 1px solid #ececec;
}
	.pag-data{
	font-size: 1.1rem;
	}
.subnav-search{
width: 100% !important;
}
	.subnav-search .members-search{
	float: left !important;
	display: inline-block !important;
	margin-right: 10px !important;
	width: 28% !important;
	}
	.subnav-search .search_filter{
	float: left !important;
	display: inline-block !important;
	margin-right: 10px !important;
	width: 20% !important;
	}

/* member profile */
.mepr-submit,
#buddypress input[type="submit"]{
border: none !important;
-webkit-border-radius: 26px !important;
-moz-border-radius: 26px !important;
border-radius: 26px !important;
font-family: 'gibsonsemibold' !important;
font-size: 1.2rem !important;
padding: 0.5em 1.4em !important;
}
.member-description blockquote p{color: #000;}

.single-headers .activity{display: none;}
.buddypress-wrap .grid.bp-list > li .item .last-activity,
.buddypress-wrap .members-list li .last-activity{display: none;}

.buddypress-wrap table.profile-fields{
font-size: 1.1rem;
color: #000;
}
.buddypress-wrap .public .profile-fields td.label{
background: none;
color: #000;
width: auto;
}
.buddypress-wrap .bp-tables-user tr td.label{
border-right: none;
font-size: 1.2rem;
line-height: 1.4;
}
.buddypress-wrap .bp-tables-user tr td.data{
border-right: none;
font-size: 1.2rem;
line-height: 1.4;
}
.buddypress-wrap .bp-tables-user p{
padding: 0;
margin: 0;
}
.buddypress-wrap .item-body .public .screen-heading{
display: none;
}


/* discussion board */
.activity-update-form{
background: #ececec;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
.subnav-filters #dir-activity-search-form,
.subnav-filters #dir-members-search-form{
border: 1px solid #ccc;
background: #ececec;
}
.subnav-filters #dir-activity-search,
.subnav-filters #dir-members-search{
background: #fff;
margin-bottom: 0;
}
.subnav-filters #activity-filter-by,
.subnav-filters #members-order-by{
border: 1px solid #ccc;
margin-bottom: 0;
}
.buddypress-wrap .select-wrap span.select-arrow::before {
color: #d30606;
}

.activity .activity-list{
background: none;
border: none;
padding: 0;
}
.activity .activity-list li{
border: 1px solid #ccc !important;
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.activity .activity-meta.action{
background: none !important;
border-top: 2px solid #d30606 !important;
margin-top: 4px;
padding-top: 4px !important;
}
.activity .activity-meta.action a{
margin-bottom: 0;
}

.buddypress-wrap.bp-dir-hori-nav:not(.bp-vertical-navs) nav:not(.tabbed-links){
border: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
border-bottom: 1px solid #ccc;
}

.buddypress-wrap .bp-navs li.current a, .buddypress-wrap .bp-navs li.current a:focus, .buddypress-wrap .bp-navs li.current a:hover, .buddypress-wrap .bp-navs li.selected a, .buddypress-wrap .bp-navs li.selected a:focus, .buddypress-wrap .bp-navs li.selected a:hover{
background: none;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
color: #000;
}

/* alert boxes, etc. */
.buddypress-wrap .bp-messages{
border: 1px solid #ccc;
}
.buddypress-wrap .bp-feedback{
border: 1px solid #ccc;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
.buddypress-wrap .bp-messages p,
.buddypress-wrap .bp-feedback p{
font-size: 1rem;
color: #000;
padding: 10px;
}

/* jobs */
.job_filters .search_jobs .search_submit{
display: inline-block;
padding-top: 0;
}
.job_filters .search_jobs .search_submit input{
background: #d30606;
border: none !important;
-webkit-border-radius: 26px !important;
-moz-border-radius: 26px !important;
border-radius: 26px !important;
font-family: 'gibsonsemibold';
font-size: 1.1rem ;
color: #fff;
padding: 0.4em 1.4em;
}
ul.job_listings li.job_listing a{
padding: 1em;
}
ul.job_listings li.job_listing a img.company_logo{
display: none;
}
ul.job_listings li.job_listing a .position{
padding: 0 !important;
}
ul.job_listings li.job_listing a .position h3{
border: none;
font-size: 1.3rem;
}
ul.job_listings li.job_listing a .meta li{
font-size: 1rem;
}

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/

#sidebar1{
/*margin-top: 2.5rem;*/
}

.widget{
margin-bottom: 3rem;
}

.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }

ul.sidebar-links{
list-style: none;
margin: 0.6em 0 0.3em 0.1em!important;
}
	ul.sidebar-links li{
	font-size: 1rem;
	padding-bottom: 0.6em;
	}
	ul.sidebar-links a{
	color: #000;
	text-decoration: underline;
	}
	ul.sidebar-links a:hover{
	color: #d30606;
	}

.widget_recent_entries li{
border-bottom: 1px solid #ededed;
padding-bottom: 6px;
margin-bottom: 6px;
}

/*********************
CONTACT BOX STYLES
*********************/

.email-signup{
background: #d30606;
padding: 2rem 0;
}
	.email-signup h2,
	.email-signup h3,
	.email-signup h4,
	.email-signup h5,
	.email-signup p,
	.email-signup label{
	color: #fff;
	}

.email-signup hr{border-color: #fff;}

.email-signup #mc_embed_signup input{
border: none;
background: #fff;
color: #000;
opacity: 1;
}
.email-signup #mc_embed_signup select{
border: none;
}
.email-signup #mc_embed_signup p{
display: inline-block;
font-size: 1.1rem;
}
.email-signup #mc_embed_signup ul{
display: inline-block;
list-style: none;
color: #fff;
font-size: 1.1rem;
}
.email-signup #mc_embed_signup ul li{
display: inline-block;
color: #fff;
font-size: 1.1rem;
}
.email-signup #mc_embed_signup label{
color: #fff;
font-size: 1rem;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000 !important;
  opacity: 1 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000 !important;
  opacity: 1 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000 !important;
  opacity: 1 !important;
}

.email-signup .submit input{
border: 2px solid #fff !important;
}

/*********************
FOOTER STYLES
*********************/
.bottom-header-image{
background-size: cover !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
display: block;
min-height: 350px;
}

.footer {
clear: both;
margin-top: 1em; 
}

.footer-nav{
font-family: 'gibsonsemibold';
padding: 2.1em 0;
}

.footer-nav .menu > li > a{
padding: 0.7rem 0.7rem 1.1rem 0;
}

.footer-nav li{
float: left;
display: block;
vertical-align: top;
font-size: 1em !important;
width: 16.6%;
}

	.footer-nav li a{
	color: #000;
	}

.footer-nav .sub-menu{
list-style: none;
margin: 0 !important;
}
.footer-nav .sub-menu li{
float: none;
font-size: 0.85em !important;
line-height: 1.1;
padding-bottom: 0.65rem;
width: 100%;
}
	.footer-nav .sub-menu li a{
	color: #d30606;
	}
	.footer-nav .sub-menu li a:hover{
	color: #000;
	}

/* current-menu bugfix for footer menu */
.footer-nav .active > a{
background: none !important;
color: #000;
}
.footer-nav .active > .sub-menu a{
color: #d30606;
}

.supported{
font-size: 0.8rem;
}

.copyright{
font-size: 0.9rem;
font-weight: normal;
margin: 30px 0 0 0;
}

.footer-logos .float-right{
margin: 0 0 20px 20px;
}

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

#gform_3{
}
	#gform_3 li{
	padding-right: 0;
	}
	#gform_3 label{
	font-weight: normal;
	}
	#gform_3 input.large,
	#gform_3 textarea{
	width: 100%;
	}
	#gform_3 .gform_footer{
	margin-top: 0;
	}
	#gform_3 .gform_button{
	font-size: 1.15rem;
	line-height: 1.15;
	padding: 0.28em 1em 0.32em 1.1em;
	}

/* WooCommerce */

.woocommerce div.product p.price, .woocommerce div.product span.price{
color: #000;
}

.product .label,
.product label{
background: none;
font-size: 1rem;
font-weight: normal !important;
padding-left: 5px;
}

.woocommerce button,
.woocommerce input.button{
background: #d30606 !important;
border: none;
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
font-family: 'gibsonsemibold';
font-size: 1.15rem;
font-weight: normal !important;
line-height: 1.15;
color: #fff !important;
padding: 0.28em 1em 0.32em 1.1em;
}

.woocommerce .variations tbody{
border: 2px solid #e6e6e6;
}

.woocommerce-variation-add-to-cart{
float: right;
}

.wc-proceed-to-checkout .checkout-button{
float: right !important;
background: #d30606 !important;
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
display: inline-block !important;
font-family: 'gibsonsemibold' !important;
font-size: 1.4rem !important;
font-weight: normal !important;
padding: 0.7em 1.3em !important;
}
.wc-proceed-to-checkout .checkout-button:hover{
background: #000 !important;
}

.product .product_meta{ display: none;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
background: #d30606 !important;
border: none;
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
font-family: 'gibsonsemibold';
font-size: 1.15rem;
font-weight: normal !important;
line-height: 1.15;
color: #fff !important;
padding: 0.28em 1em 0.32em 1.1em;
}

.woocommerce-message,
.woocommerce-message::before{
border-top-color: #d30606;
}

.mepr-mailchimptags-signup-field{
margin-top:2em;	
}
	.mepr-mailchimptags-signup-field input[type=checkbox]{
	margin:0 !important;	
	}

.mepr-submit{
background: #d30606 !important;
border: none;
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
font-family: 'gibsonsemibold';
font-size: 1.15rem;
font-weight: normal !important;
line-height: 1.15;
color: #fff !important;
padding: 0.28em 1em 0.32em 1.1em;
}

.mepr-account-actions a{margin-right: 10px;}

.product .bundle_price{display: none !important;}

/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }
